## cli-installer-mx 5.0+5mx21

=== debian/changelog ===
cli-installer-mx (5.0+5mx21) mx; urgency=medium

  * correct root account question toggle 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Jun 2022 09:16:59 -0400

cli-installer-mx (5.0+4mx21) mx; urgency=medium

  * list esp partitions when asking user to choose one
  * allow not setting up root account
  * clear /etc/live

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jun 2022 23:45:12 -0400

cli-installer-mx (5.0+3mx21) mx; urgency=medium

  * use $DISTRO variable more often 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jun 2022 23:22:19 -0400

cli-installer-mx (5.0+2mx21) mx; urgency=medium

  * adjust depends 
  * add rc.local.cli so that cli can do its thing without gazelle-data-* 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jun 2022 19:01:04 -0400
 
 cli-installer-antix (5.0) unstable; urgency=medium

  * updated translations
  * bump version

-- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:16:12 +0300

cli-installer-antix (4.14) unstable; urgency=medium

  * adding --force-badname - thanks dave

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:53:41 +0300

cli-installer-antix (4.13) unstable; urgency=medium

  * added UEFI support

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:18:42 +0300

cli-installer-antix (4.12) unstable; urgency=medium

  * fix Y/n prompt

 -- anticapitalista <antix@operamail.com>  Tue, 12 Jan 2021 14:32:21 +0200

cli-installer-antix (4.11) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:46:16 +0200

cli-installer-antix (4.10) unstable; urgency=medium

  * driveCheck would fail for checking a home drive - fixed by dave

 -- anticapitalista <antix@operamail.com>  Wed, 11 Nov 2020 18:36:14 +0200

cli-installer-antix (4.9) unstable; urgency=medium

  * added option to install to vd (virtual dvice)

 -- anticapitalista <antix@operamail.com>  Thu, 22 Oct 2020 17:23:48 +0300

cli-installer-antix (4.8) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:24:06 +0300

cli-installer-antix (4.7) unstable; urgency=medium

  * updated minimal install to partition sizes

 -- anticapitalista <antix@operamail.com>  Sun, 16 Aug 2020 18:59:47 +0300

cli-installer-antix (4.6) unstable; urgency=medium

  * added supoort for nvme and md devices  thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 17 Apr 2020 11:29:27 +0300

cli-installer-antix (4.5) unstable; urgency=medium

  * added ja

 -- anticapitalista <antix@operamail.com>  Thu, 26 Mar 2020 19:02:10 +0200

cli-installer-antix (4.4) unstable; urgency=medium

  * removed installation of libpam-elogind-compat

 -- anticapitalista <antix@operamail.com>  Fri, 20 Mar 2020 19:06:59 +0200

cli-installer-antix (4.3) unstable; urgency=medium

  * more safety checks added

 -- anticapitalista <antix@operamail.com>  Tue, 10 Mar 2020 21:00:56 +0200

cli-installer-antix (4.2) unstable; urgency=medium

  * added more options for net install

 -- anticapitalista <antix@operamail.com>  Sat, 30 Nov 2019 20:08:49 +0200

cli-installer-antix (4.1) unstable; urgency=medium

  * fixed typo in cli-aptiX option

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 19:43:17 +0300

cli-installer-antix (4.0) unstable; urgency=medium

  * changes to net install options for buster release
  * added elogind, libpam-elogind-compat, dbus-x11 to make it easie to install X and any desktop environment

 -- anticapitalista <antix@operamail.com>  Tue, 08 Oct 2019 16:35:50 +0300

cli-installer-antix (3.23) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:34:41 +0300

cli-installer-antix (3.22) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:34:05 +0200

cli-installer-antix (3.21) unstable; urgency=medium

  * improved translations
  * make clearer yes/no for translations

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 17:56:09 +0200

cli-installer-antix (3.20) unstable; urgency=medium

  * new da language

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 16:57:41 +0200

cli-installer-antix (3.19) unstable; urgency=medium

  * removed nvme and btrfs additions since installer fails

 -- anticapitalista <antix@operamail.com>  Tue, 13 Nov 2018 13:35:20 +0200

cli-installer-antix (3.18) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 19:25:28 +0300

cli-installer-antix (3.17) unstable; urgency=medium

  * Fix for use already existing /home
  * btrfs additions - thanks Rob

 -- anticapitalista <antix@operamail.com>  Sun, 22 Apr 2018 19:17:04 +0300

cli-installer-antix (3.16) unstable; urgency=medium

  * Improved localisation

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:52:08 +0200

cli-installer-antix (3.15) unstable; urgency=medium

  * Fixed bin/bash error when installing - using adduser rather than useradd

 -- anticapitalista <antix@operamail.com>  Wed, 27 Dec 2017 12:33:28 +0200

cli-installer-antix (3.14) unstable; urgency=medium

  * Commented out line 345 so users can install /home on separate partition
  * Edited new min install sizes

 -- anticapitalista <antix@operamail.com>  Sat, 28 Oct 2017 15:52:58 +0300

cli-installer-antix (3.13) unstable; urgency=medium

  * Further improvments to translations
  * New translations - sk

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 16:14:28 +0300

cli-installer-antix (3.12) unstable; urgency=low

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:27:39 +0300

cli-installer-antix (3.11) unstable; urgency=medium

  * Added lsb-release to net install packages to be installed

 -- anticapitalista <antix@operamail.com>  Thu, 09 Feb 2017 19:11:45 +0200

cli-installer-antix (3.10) unstable; urgency=medium


