## cli-installer-mx 5.3

=== debian/changelog ===
cli-installer-mx (5.3) mx; urgency=medium

  *  set bios_grub flag on legacy btfs
  *  inform user not to run as root
  *  install parted if needed
  *  exclude /mnt

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Mar 2023 19:22:30 -0400

cli-installer-mx (5.2) mx; urgency=medium

  * set bios_legacy flag when installing to mbr
  * force choice of where to install grub 
  * don't offer ESP if not booted via EFI

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Mar 2023 06:48:10 -0400
