## cli-installer-mx 25.4

=== debian/changelog ===
cli-installer-mx (25.4) mx; urgency=medium

  * Script autoelevates if needed
  * Install GRUB and efibootmgr when needed
  * Provide an EFI stub installation option (no need for GRUB)
  * Remove instructions about running the installer at the
    end of installation from /etc/issue
  * Remove reiserfs reiser4 format options

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Apr 2025 20:39:08 -0400
