## cli-installer-mx 25.4.01

=== debian/changelog ===
cli-installer-mx (25.4.01) mx; urgency=medium

  * Prompt for custom EFI boot name
  * Check if there is internet access (needed for installing packages)
  * In internet connection is not available skip apt-get actions
  * Check version against github version and advise user if newer version is
    available

 -- Adrian <adrian@mxlinux.org>  Thu, 17 Apr 2025 10:41:39 -0400
